local fn = _gn(0x3669F1B198DCAA4F)
--- This disables all occluders that cause the 'flickering' rendering under the map and inside buildings with no interiors, note that this may impact performance on lower end systems.
function Global.DisableOcclusionThisFrame()
	return fn()
end
